
QGIS Application - Bug report #16510

Installation Problems

2017-05-03 03:02 PM - Marcelo Tardin Martins

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.18.7 Regression?: No

Operating System: Windows 7 and windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24416

Description

Finishing QGIS installation, it reports an error: it can´t find the archive postinstall.log.

History

#1 - 2017-05-03 03:03 PM - Giovanni Manghi

- Status changed from Open to Feedback

Does the program works as expected afterwards?

#2 - 2017-05-03 03:07 PM - Marcelo Tardin Martins

No, the installation doesn´t finish.

#3 - 2017-05-03 03:08 PM - Giovanni Manghi

what about launching the installer as administrator?

#4 - 2017-05-03 03:17 PM - Marcelo Tardin Martins

In windows 7 I wasn´t the administrator, but in windows 10 (other computer) I was.

#5 - 2017-05-03 03:18 PM - Giovanni Manghi

Marcelo Tardin Martins wrote:

In windows 7 I wasn´t the administrator, but in windows 10 (other computer) I was.

have you right clicked the installer file and choose "run as administrator"? if not try and report back. thanks!

#6 - 2017-05-03 03:18 PM - Marcelo Tardin Martins

I´ll try! 
thanks

#7 - 2017-05-25 10:05 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Fixed in commit:0be274f4 and commit:401c463
